"IDS_PREFERENCES" = "Nastavení";
"IDS_RETRYSYNC" = "Opakovat synchronizaci";
"IDS_CONTEXTMENU_ERROR_BODY" = "Disk Google nelze kontaktovat.";
"IDS_VIEWGD" = "Přejít na Disk Google na webu";
"IDS_SHAREFILE" = "Sdílet...";
"IDS_VIEWFILE" = "Zobrazit na webu";
"IDS_SHAREFILE_FULL_TEXT" = "Sdílet pomocí Disku Google";
"IDS_MOVEFILE_FULL_TEXT" = "Přesunout na Disk Google";
"IDS_VIEWFILE_FULL_TEXT" = "Zobrazit na Disku Google";
"IDS_REVISIONFILE" = "Verze";
"IDS_PRODUCTNAME" = "Disk Google";
"IDS_UNSYNCFOLDER" = "Ukončit synchronizaci této složky";
"IDS_SYNCFOLDER" = "Synchronizovat tuto složku";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Chyba";
